
#custom-audio-player-hocban {
background: linear-gradient(rgb(42 21 5 / 63%), rgb(25 11 1 / 18%)), url('https://tienganhaudio.io.vn/view/img/learntalk.png'); 
background-size: cover;
background-position: center;
border-radius: 10px; 
border: none;
padding: 30px 15px; 
box-shadow: none; 
color: #ffffff;
min-height: 350px; 
display: flex; 
flex-direction: column;
}
#hocban-audio-player {
min-width: 100%;
}
#hocban-playlist {
list-style: none; padding: 0; margin: 0; 
flex-grow: 1; 
overflow-y: auto; 
border-top: none; 
margin-top: 0px;
}
#hocban-playlist .playlist-item {
margin-bottom: 0;
border-bottom: solid 1px #bfbab42e;
}
#hocban-playlist .playlist-item:last-child {
border-bottom: none;
}


#hocban-playlist .playlist-item.active span {
font-weight: bold; 
background-color: transparent; 
border-radius: 0; 
color: #FFD700; 

}

@media (max-width: 600px) {
#custom-audio-player-hocban {
min-height: 500px; 
padding: 50px 20px; 
}
#hocban-audio-player {
height: 45px; 
}
#hocban-playlist .playlist-item span {
font-size: 16px; 
padding: 10px 10px 5px 10px; 
}

}